» Ubuntu » Пакеты

Error

two or more packages specified (cnews hardy)